/*
 Theme Name:   Heaven11 Child Theme
 Theme URI:    http://heaven11.axiomthemes.com/
 Description:  Heaven11 Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     heaven11
 Version:      1.2
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  heaven11
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/* Genral Layout */

@media (max-width: 479px) {
    .menu_style_side .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 100% !important;
        padding: 0 20px !important;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 100% !important;
    }

    .content_wrap,
    .content_container {
        width: calc(100% - 40px) !important;
        padding: 0 20px !important;
    }

    .menu_mobile .menu_mobile_nav_area li>a {
        max-width: 100% !important;
        padding: 0 20px !important;
        width: 100% !important;
    }

    .search_wrap.search_style_normal.search_mobile.inited {
        max-width: 100% !important;
        padding: 0 20px !important;
        width: calc(100% - 40px) !important;
    }

    .current-menu-ancestor.current-menu-parent {
        padding-right: 20px !important;
    }
}

.elementor-1495 .elementor-element.elementor-element-6855121 .logo_image {
    max-height: unset !important;
}

@media (max-width: 1024px) {
    .sc_layouts_row .sc_layouts_logo img {
        max-height: unset !important;
    }
}

.sc_layouts_search .search_wrap.search_style_fullscreen.layouts_search:not(.search_opened) .search_form>.search_field {
    display: none;
}

.sc_layouts_search .search_wrap.search_style_fullscreen.layouts_search .search_form>.search_submit {
    opacity: 1;
    width: 30px;
    position: relative;
}

.search_wrap.search_style_fullscreen.layouts_search {
    display: block;
}

@media (max-width: 768px) {
    .search_wrap.search_style_fullscreen.layouts_search {
        display: none;
    }
}

.sc_layouts_search .search_wrap.search_style_fullscreen.layouts_search.search_opened .search_form>.search_submit {
    opacity: 0;
}

body:not(.logged-in) .sc_layouts_login_menu .trx_addons_login_link .sc_layouts_item_icon.sc_layouts_login_icon {
    display: inline-block;
    font-size: 18px;
}

.login_content_image {
    margin-bottom: 25px;
    text-align: center;
}

.trx_addons_tabs_title_register {
    cursor: pointer;
}

.trx_addons_tabs_title_register #ui-id-2 {
    pointer-events: unset;
}

.trx_addons_tabs_title_register.disabled {
    cursor: not-allowed;
}

.trx_addons_tabs_title_register.disabled #ui-id-2 {
    pointer-events: none;
}

#trx_addons_login_popup #trx_addons_register_content [class*="sc_input_hover_"].sc_input_hover_iconed input[name="email"],
#trx_addons_login_popup #trx_addons_register_content [class*="sc_input_hover_"].sc_input_hover_iconed input[name="tk_invite_code"] {
    padding-left: 1.47rem !important;
}

.trp-language-switcher {
    max-width: 100px;
    height: 20px;
}

.elementor-container .elementor-row>.elementor-column.translatepress-column-elementor>.elementor-column-wrap.elementor-element-populated {
    padding: 0;
}

.trp-language-switcher .trp-ls-shortcode-current-language,
.trp-language-switcher .trp-ls-shortcode-language {
    padding: 0;
    max-width: 100px;
}

.trp-language-switcher .trp-ls-shortcode-current-language {
    border: 0;
    border-left: 1px solid #b2b1b0;
    border-right: 1px solid #b2b1b0;
    border-radius: 0;
    background-position-y: calc(1em - 6px), calc(1em + 0px);
}

.trp-language-switcher .trp-ls-shortcode-current-language>a {
    padding-top: 0;
    padding-bottom: 0;
}

.trp-language-switcher:hover .trp-ls-shortcode-language {
    padding: 4px 0;
}

.trp-language-switcher .trp-ls-shortcode-current-language>a>img,
.trp-language-switcher .trp-ls-shortcode-language>a>img {
    margin: 5px 3px;
}

.top_panel_custom_572 .trp-language-switcher .trp-ls-shortcode-current-language>a {
    display: flex;
}

.home .sc_layouts_iconed_text {
    padding: 0;
}

body:not(.home) .login-wrapper {
    display: none;
}

.home .iconed_text_login_wrapper {
    display: flex;
    gap: 25px;
    padding: 2.8rem 3rem;
    align-items: center;
}

.home .login-wrapper a.trx_addons_login_link {
    text-transform: uppercase;
}

.home .menu_side_wrap.menu_side_icons {
    display: none;
}

body.home.menu_style_left,
body.home.menu_style_left .sc_layouts_row_fixed_on {
    margin-left: 0 !important;
}

.home .sc_services_tabs_simple .sc_services_tabs_list {
    justify-content: center;
}

body:not(.logged-in) #menu-item-2383,
body:not(.logged-in) .menu-item-2383,
body:not(.logged-in) #menu-item-3391,
body:not(.logged-in) .menu-item-3391 {
    display: none;
}

.elementor-element-8db49d4.elementor-section.elementor-section-boxed>.elementor-container,
.elementor-element-0d57822.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1500px;
}

header .menu_hover_path_line .sc_layouts_menu_nav>li+li {
    margin-left: 0px !important;
}

.scheme_default .sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not(.button) {
    font-size: 12.5px;
}

.menu_hover_path_line .sc_layouts_menu_nav>li>a:not(.trx_addons_login_link) {
    padding: 15px !important;
}

.elementor-element-e9443bf .sc_layouts_iconed_text_alter .sc_layouts_item_icon,
.elementor-element-e6f36fc .sc_layouts_iconed_text_alter .sc_layouts_item_icon {
    font-size: 16px !important;
    width: 40px;
    height: 43px;
    line-height: 44px;
}

.page_wrap .page_content_wrap {
    padding-top: 30px;
    padding-bottom: 7.4rem;
}

@media (min-width: 768px) {

    .elementor-31 .elementor-element.elementor-element-7449d83,
    .elementor-572 .elementor-element.elementor-element-bb7d7bc {
        width: 11% !important;
    }

    .elementor-31 .elementor-element.elementor-element-e9443bf,
    .elementor-572 .elementor-element.elementor-element-32674f3 {
        width: 100% !important;
    }
}

.widget_slider .slider_wrap .slider_container .slider-slide img {
    width: 100%;
    height: auto !important;
}

.slider_container:not(.slider_multi):not(.slider_type_images),
.slider_container:not(.slider_multi):not(.slider_type_images) .slider-slide {
    min-height: 425px;
}

.scheme_default .sidebar .widget.widget_bdd_list_menu_widget {
    padding: 0;
    background-color: transparent;
}

.widget.widget_bdd_list_menu_widget .widget_title {
    font-weight: 400;
    font-size: 22px;
    padding-bottom: 11px;
    border-bottom: 2px solid #ddd;
    margin-bottom: 11px;
}

.sidebar .widget.widget_bdd_list_menu_widget ul>li:not(.blocks-gallery-item) {
    background-color: #eee;
    padding: 10px;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.sidebar .widget.widget_bdd_list_menu_widget ul>li:not(.blocks-gallery-item):last-child {
    padding-bottom: 10px !important;
}

.sc_title.sc_title_default .sc_item_descr.sc_title_descr {
    color: #fff;
    font-size: 15px;
}

.elementor-element-76d2da5 .sc_title.sc_title_default .sc_item_descr.sc_title_descr {
    color: #000;
    font-size: 15px;
}

.elementor-element-6585165,
.elementor-element-25618c9 {
    display: none;
}

.single-sewa_jual_beli .page_content_wrap {
    padding-top: 30px;
}

.single-sewa_jual_beli .header_content_wrap.header_align_ .post_featured {
    display: none;
}

.single-sewa_jual_beli .title {
    margin: 15px auto;
}

.single-sewa_jual_beli .sjb_type {
    margin: 15px 0 10px;
}

.single-sewa_jual_beli .sjb_type a {
    margin: 0 auto;
    padding: 5px 20px;
    background: #c4852b;
    border-radius: 3px;
    color: #fff;
}

.sjb_gallery .swiper-button-next,
.sjb_gallery .swiper-button-prev {
    background-image: none;
    color: #879c49;
    border-color: #879c49;
}

.single-sewa_jual_beli .sjb_price_time {
    margin: 0 auto;
    padding: 0;
    font-weight: 700;
    font-size: 25px;
    font-family: "Roboto", sans-serif;
    color: #0b4e3a;
}

.single-sewa_jual_beli .sjb_price_time .time {
    font-weight: 400;
}

.single-sewa_jual_beli .sjb_additional_info {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-bottom: 15px;
}

.single-sewa_jual_beli .sjb_additional_info>div {
    flex: 1 1 auto;
    text-align: center;
    padding: 20px 0;
    background: #f2f2f2;
    border-radius: 5px;
}

.single-sewa_jual_beli .sjb_additional_info>div>span {
    display: block;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 15px;
}

.single-sewa_jual_beli .sjb_additional_info>div>span:last-child {
    font-weight: 700;
    font-size: 18px;
}

.single-sewa_jual_beli .description .title_description,
.single-sewa_jual_beli .sjb_contact_person .title_contact_person,
.single-sewa_jual_beli .sjb_gallery .title_gallery {
    margin: 0 auto 5px;
    padding-bottom: 8px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    border-bottom: 1px solid #ddd;
    color: #0b4e3a;
}

.single-sewa_jual_beli .sjb_contact_person {
    margin-bottom: 20px;
}

.single-sewa_jual_beli .sjb_contact_person .pemilik {
    text-align: center;
    padding: 8px 0;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid #000;
    color: #000;
    border-radius: 3px;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail>div {
    flex: 1 1 auto;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail>div>a>#hrefbox {
    text-align: center;
    color: #fff;
    padding: 8px 0;
    border-radius: 3px;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail>.contact_detail_telpon>a>#hrefbox {
    background-color: #c4852b;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail>.contact_detail_whatsapp>a>#hrefbox {
    background-color: #0b4e3a;
}

.single-sewa_jual_beli .sjb_contact_person .contact_detail>div>a #hrefbox img {
    width: 20px;
    height: 20px;
}

.single-sewa_jual_beli .sjb_gallery {
    position: relative;
}

.single-sewa_jual_beli .sjb_gallery .swiper-button-next,
.single-sewa_jual_beli .sjb_gallery .swiper-button-prev {
    background-image: none;
    width: 35px;
    height: 35px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.12);
}

.single-sewa_jual_beli .sjb_gallery .swiper-button-next {
    right: -20px;
}

.single-sewa_jual_beli .sjb_gallery .swiper-button-prev {
    left: -20px;
}

.single-sewa_jual_beli .sjb_gallery .swiper-button-next::after,
.single-sewa_jual_beli .sjb_gallery .swiper-button-prev::after {
    font-size: 15px;
    color: rgba(0, 0, 0, 0.54);
}

.post-type-archive-sewa_jual_beli .page_content_wrap {
    padding-top: 30px;
}

.post-type-archive-sewa_jual_beli aside#bdd_sjb_widget-2 {
    display: block;
    margin-top: 95px;
}

@media screen and (max-width: 480px) {
    .post-type-archive-sewa_jual_beli aside#bdd_sjb_widget-2 {
        margin-top: 0;
    }

    .content_wrap {
        width: 380px !important;
    }
}

body.blog.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content,
body.category.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content,
body.archive.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content,
body.single-post.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content,
body.single-sewa_jual_beli.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content,
body.single-events.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content {
    width: 100% !important;
}

body.blog .sidebar,
body.category .sidebar,
body.archive .sidebar,
body.single-post .sidebar,
body.single-sewa_jual_beli .sidebar,
body.single-events .sidebar {
    display: none;
}

section.comments_wrap {
    display: none;
}

.services_single .services_page_featured {
    display: none;
}

.trx_addons_tabs.services_page_tabs {
    display: none;
}

body.single-sewa_jual_beli .post_meta.post_meta_single {
    display: none;
}

.elementor-1456 .elementor-element.elementor-element-3fd71c8,
.elementor-1456 .elementor-element.elementor-element-fe069ff {
    display: none;
}

.footer-call-us {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .footer-call-us {
        text-align: left;
    }
}

@media only screen and (min-width: 768px) {

    .footer_custom .elementor-1456 .elementor-element.elementor-element-194e68e,
    .footer_custom .elementor-1456 .elementor-element.elementor-element-197c9a7 {
        width: 30%;
    }
}

.elementor-element-2b65359 {
    margin-left: auto;
}

.posts_container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 30px;
}

.posts_container>.post_item {
    flex: 0 0 auto;
    width: 31%;
}

.sc_recent_news_style_news-magazine.sc_recent_news .trx_addons_column-1_2 .post_item.post_accented_off {
    margin-bottom: 30px;
}

.posts_container .post_featured.hover_icon {
    max-height: 224px;
    margin-bottom: 22px;
}

.post_header_content {
    padding: 0 15px;
}

.post_title.entry-title {
    margin: 0 0 12px;
    font-size: 20px;
    letter-spacing: normal;
    line-height: normal;
    width: 100%;
    text-align: center;
    /*min-height: 48px;*/
}

.elementor-element-2a7c421 a {
    width: 100%;
}

.home .elementor-element-58773c2 .post_title.entry-title {
    text-align: left;
}

.post_meta {
    text-align: center;
    margin: 0 auto 13px;
}

.post_meta .meta_sep::before {
    content: "-";
    padding: 0 3px;
}

.post_header .post_meta .post_meta_item:after {
    margin: 0;
}

.post_meta_block {
    text-align: center;
    margin-bottom: 12px;
}

.post_meta_block.post_event_date {
    color: #879c49;
    font-size: 14px;
    font-weight: 600;
}

.post_meta_block.post_event_location {
    font-size: 14px;
}

.post_description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    text-align: center;
}

.header_content_wrap .post_featured {
    text-align: center;
}

.header_content_wrap .post_featured img,
.post_content.entry-content figure>img {
    max-height: 500px;
    width: auto;
}

.post_content.post_content_single.entry-content,
.page:not(.elementor-page) .page_content_wrap .post_content.entry-content {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
}

.post_content.post_content_single.entry-content ul,
.post_content.post_content_single.entry-content ol {
    list-style-position: inside;
}

.post_item_single .post_content>.post_meta_single {
    display: none;
}

.single-post .header_content_wrap .post_featured {
    margin-bottom: 22px;
}

.single-post .post_title.entry-title,
.single-events .post_title.entry-title {
    font-size: 36px;
    margin-bottom: 16px;
    line-height: normal;
    text-align: center;
    width: 100%;
}

.single-post .post_header_content {
    margin: 0;
}

.single-post .post_meta {
    text-align: center;
    margin: 0 auto 20px;
}

@media (max-width: 768px) {
    .posts_container {
        flex-direction: column;
        gap: 15px;
    }

    .posts_container>.post_item {
        width: 100%;
    }
}

.page .slider_outer.slider_swiper_outer .swiper-pagination.swiper-pagination-bullets {
    float: right;
    background-color: transparent;
    margin-top: 0;
    padding-right: 0;
}

.page .slider_outer.slider_swiper_outer .swiper-pagination.swiper-pagination-bullets::before {
    background-color: #000;
}

.page .slider_outer.slider_swiper_outer .swiper-pagination.swiper-pagination-bullets span.swiper-pagination-bullet {
    color: #000 !important;
}

.page .slider_outer.slider_swiper_outer .swiper-pagination.swiper-pagination-bullets span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #000 !important;
}

/* pppsrs */
.page-id-2325 .post_content ol>li>ul:last-child {
    list-style: none;
    padding-left: 7px;
}

.page-id-2325 #elementor-tab-title-8087 .elementor-accordion-title span {
    font-size: 12px;
}

.button-laporan-p3srs>div>div>a {
    width: 100% !important;
    max-width: 450px;
}

/* Page Detail Post Event */
.postid-3353 .post_featured,
.postid-3353 .post_content>p,
.postid-3363 .post_featured,
.postid-3363 .post_content>p {
    display: none !important;
}

/* Template Page Member */
.tempalte-page-member .post_featured,
.tempalte-page-member .post_header_content,
.tempalte-page-member .post_meta {
    display: none !important;
}

.tempalte-page-member .not-member .text-alert {
    text-align: center;
    font-size: 20px;
    padding: 30px;
}

figure.wp-block-embed-pdf-viewer-pdf.aligncenter {
    display: flex;
    justify-content: center;
}

/* Menu Mobile */
.socials_mobile,
.footer_socials_inner {
    display: none !important;
}